Subject: Re: Job | Tech Support Remote Screening
From: Manav singh <[email-masked]>
To: [email-masked]
Date: Sat, 6 Feb 2021 18:01:13 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9623 Applicants

View All

Manav singh
As I am a fresher ,I am seeking for good opportunities to start my career with good firm where I can enhance my knowledge and also grow well and with my skills and knowledge .I can give my contribution in the growth of company

Shortlist

Reject

Education
BCA
Ch Charan Singh University (CCSU), Meerut

Contact Details
Mobile:

Exp
Fresher

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Key Skills
Bca, C, python, computer networks, concepts of oops , machine learning, data structures

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem